<?xml version="1.0" encoding="UTF-8"?>
<web-app
	metadata-complete="true"
	xmlns="http://xmlns.jcp.org/xml/ns/javaee"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_4_0.xsd"
	version="4.0">
		
	<display-name>bgbilling</display-name>

	<filter>
		<filter-name>AddDefaultCharsetFilter</filter-name>
		<filter-class>org.apache.catalina.filters.AddDefaultCharsetFilter</filter-class>
		<init-param>
			<param-name>encoding</param-name>
			<param-value>UTF-8</param-value>
		</init-param>
	</filter>

	<filter-mapping>
		<filter-name>AddDefaultCharsetFilter</filter-name>
		<url-pattern>*.js</url-pattern>
	</filter-mapping>

	<mime-mapping>
		<extension>js</extension>
		<mime-type>text/javascript</mime-type>
	</mime-mapping>

</web-app>